CVE-2006-4460

2006-08-31T16:04:00
ID CVE-2006-4460
Type cve
Reporter NVD
Modified 2017-07-19T21:33:07

Description

Cross-site scripting (XSS) vulnerability in PHP iAddressBook before 0.96 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.